.bgdss-animInfo .bgdss-scaler {
    width: 90%;
    max-width: 1200px;
    font-size: 0;
    opacity: 0;
    margin-top: -2rem;
    margin-bottom: 0rem;
    -webkit-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
}

.bgdss-animInfo .bgdss-circWrap,
.bgdss-animInfo #bgdss-pieText {
    display: inline-block;
    vertical-align: middle;
}

.bgdss-animInfo .bgdss-circWrap {
    position: relative;
    z-index: 2;
    width: 60%;
    right: -20%;
    -webkit-transition: right 0.4s 0s ease-in-out;
    transition: right 0.4s 0s ease-in-out;
}

@media (max-width: 900px) {
    .bgdss-animInfo .bgdss-circWrap {
        width: 100%;
        right: 0;
        -webkit-transition: none;
        transition: none;
    }
}

.bgdss-animInfo #bgdss-pieText {
    position: relative;
    width: 45%;
    font-size: 1rem;
    text-align: center;
    padding: 40px 26px 40px 0;
    padding-left: 7%;
    margin-left: -7%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: opacity 0.5s 0.5s ease-out;
    transition: opacity 0.5s 0.5s ease-out;
    background: #000;
}

@media (max-width: 900px) {
    .bgdss-animInfo #bgdss-pieText {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        background: transparent;
        padding: 40px;
        margin-left: 0;
    }
}

.bgdss-animInfo #bgdss-pieText h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 2rem;
    line-height: 1em;
    margin: 0;
    color: #8cc0e6;
    font-weight: 500;
}

.bgdss-animInfo #bgdss-pieText p {
    font-size: 1rem;
    max-width: 350px;
    margin: 0 auto;
    color: #FFF;
}

@media (max-width: 900px) {
    .bgdss-animInfo #bgdss-pieText p {
        color: #333;
    }
}

.bgdss-animInfo #bgdss-pieText img {
    width: 70px;
    height: 70px;
    margin-bottom: 0.5rem;
}

.bgdss-animInfo #bgdss-pieText img[src=""],
.bgdss-animInfo #bgdss-pieText img[src=" "],
.bgdss-animInfo #bgdss-pieText img[src="_"] {
    display: none;
}

@media (max-width: 900px) {
    .bgdss-animInfo #bgdss-pieText img {
        width: 100%;
        right: 0;
        -webkit-transition: none;
        transition: none;
    }
}

#pieChart {
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
}

#pieChart path {
    fill: #8cc0e6;
    cursor: pointer;
    -webkit-transition: fill 0.2s ease-out;
    transition: fill 0.2s ease-out;
}

#pieChart path:not([data-color="black"]):hover {
    fill: #5d9cca;
}

#pieChart [data-color="black"] {
    fill: black;
}

#pieChart #textCircGroup {
    pointer-events: none;
}

.bgdss-infoText {
    position: absolute;
    top: 13%;
    left: 14%;
    width: 70%;
    text-align: center;
}

.bgdss-infoText img {
    width: 100%;
}

.bgdss-textCurve {
    display: none;
}
